Uploaded image for project: 'Beam'
  1. Beam
  2. BEAM-3508

Beam does not compile with Eclipse

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: P2
    • Resolution: Fixed
    • Affects Version/s: 2.2.0
    • Fix Version/s: 2.2.0
    • Component/s: build-system
    • Labels:
      None

      Description

      When running Beam with the eclipse default compiler (JDT) the build breaks. We should fix this an probably add a PostCommit test to verify that compilation works. Also some user reported that it cannot make beam work even with the JDK from eclipse.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                dkulp Daniel Kulp
                Reporter:
                iemejia Ismaël Mejía
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: